<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="13771" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13772"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" ambiguous="YES" translatesAutoresizingMaskIntoConstraints="NO" id="tXX-PU-Sba">
                                <rect key="frame" x="27" y="132" width="320" height="130"/>
                                <subviews>
                                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="xiaozhao.jpg" translatesAutoresizingMaskIntoConstraints="NO" id="uIL-9W-e3G">
                                        <rect key="frame" x="0.0" y="0.0" width="573" height="470"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="573" id="49k-Eu-8yJ"/>
                                            <constraint firstAttribute="height" constant="470" id="Rth-FJ-wuj"/>
                                        </constraints>
                                    </imageView>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="height" constant="130" id="2Ff-Wb-acs"/>
                                    <constraint firstAttribute="width" constant="320" id="HI1-TX-ftF"/>
                                    <constraint firstItem="uIL-9W-e3G" firstAttribute="leading" secondItem="tXX-PU-Sba" secondAttribute="leading" id="gLO-KP-yhE"/>
                                    <constraint firstItem="uIL-9W-e3G" firstAttribute="top" secondItem="tXX-PU-Sba" secondAttribute="top" id="npz-IP-sXn"/>
                                </constraints>
                            </scrollView>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="tXX-PU-Sba" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" constant="112" id="4iM-Rx-oTk"/>
                            <constraint firstItem="tXX-PU-Sba" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="LZ1-WP-g2B"/>
                            <constraint firstItem="tXX-PU-Sba" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" constant="27" id="i89-KY-ZCt"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                    <connections>
                        <outlet property="imageScroll" destination="tXX-PU-Sba" id="f86-NV-KzU"/>
                        <outlet property="imageView" destination="uIL-9W-e3G" id="vs9-yU-Buz"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="117.59999999999999" y="117.39130434782609"/>
        </scene>
    </scenes>
    <resources>
        <image name="xiaozhao.jpg" width="573" height="470"/>
    </resources>
</document>
